---
description: sprints, status, deliverables
---

# GPOS

#### &#x20;<a href="#progress" id="progress"></a>

​

![](../.gitbook/assets/GPOS\_PIE\_MARCH10.jpg)

### &#x20;<a href="#qa-report" id="qa-report"></a>

### &#x20;<a href="#qa-report" id="qa-report"></a>

![](../.gitbook/assets/GPOS\_PROGRESS\_MARCH10.jpg)

### &#x20;<a href="#qa-report" id="qa-report"></a>

### QA Report <a href="#qa-report" id="qa-report"></a>

Provide QA data, Zephyr charts

### Sprint Deliverables <a href="#sprint-deliverables" id="sprint-deliverables"></a>

* peerplaysjs-lib link to release notes
* Peerplays-GUI-Wallet
* any other assets

​
